# traduction de kio_fish.po en Français
# translation of kio_fish.po to
# Copyright (C) 2003, 2004, 2007 Free Software Foundation, Inc.
#
# Matthieu Robin <kde@macolu.org>, 2003, 2004.
# aminesay <aminesay@yahoo.fr>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kio_fish\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 05:32+0200\n"
"PO-Revision-Date: 2007-11-16 12:17+0100\n"
"Last-Translator: aminesay <aminesay@yahoo.fr>\n"
"Language-Team:  <kde-francophone@kde.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: fish.cpp:299
msgid "Connecting..."
msgstr "Connexion en cours..."

#: fish.cpp:607
msgid "Initiating protocol..."
msgstr "Initialisation du protocole..."

#: fish.cpp:641
msgid "Local Login"
msgstr "Connexion locale"

#: fish.cpp:643
msgid "SSH Authorization"
msgstr "Autorisation SSH"

#: fish.cpp:773
msgid "Disconnected."
msgstr "Déconnecté."

#~ msgctxt "NAME OF TRANSLATORS"
#~ msgid "Your names"
#~ msgstr "Nicolas Ternisien"

#~ msgctxt "EMAIL OF TRANSLATORS"
#~ msgid "Your emails"
#~ msgstr "nicolas.ternisien@gmail.com"
